import("//build/ohos.gni")

config("distrdb_config") {
  include_dirs = [
    "interfaces/include",
    "interfaces/include/relational",
    "include"
    # "/usr/include/kv_store",
    # "/usr/include/openssl",
  ]
  libs = [ "distributeddb.z" ]
}

group("distributeddb") {
  public_configs = [ ":distrdb_config" ]
}

group("build_module") {
  deps = [ ":distributeddb" ]
}
